WordPress.org

Support

Support » Plugins and Hacks » Twitter Digest » Stopped working with 1.1 twitter API

Stopped working with 1.1 twitter API

Viewing 7 replies - 1 through 7 (of 7 total)
  • i believe i am experiencing same thing here is the error message

    Error retrieving tweets. Make sure your username and password are correct.
    Status: 410
    {“errors”: [{“message”: “The Twitter REST API v1 is no longer active. Please migrate to API v1.1. https://dev.twitter.com/docs/api/1.1/overview.”, “code”: 68}]}

    Same here. Was twitter digest relying on the RSS feeds that were provided in the old API?

    Plugin Author tbeck

    @tbeck

    Hi. I don’t monitor this forum, so I wasn’t aware of this thread until someone pointed it out to me. Best way to get in touch is via whalespine.org.

    In any case, I’ll hopefully be updating the plugin this weekend. The new Twitter API requires authentication so it will take a little longer to update the plugin and installation will also be a bit more cumbersome.

    Tim

    Thanks for the extra effort, Tim! I look forward to seeing your next version drop.

    One of my clients does rely on your awesome plugin, so if you think it might realistically be a few weeks or months before you can tackle the new 1.1 API, I’d appreciate a heads up so I can start updating that myself 🙂

    Again, thank you!

    Grant
    http://grantnorwood.com/

    Plugin Author tbeck

    @tbeck

    I released 2.8 a couple of days ago. Reports from early adopters indicate it is working fine again with the Twitter v1.1 API. Unfortunately you’ll have to get some authentication codes from Twitter. See http://whalespine.org/2013/06/23/twitter-digest-lives/ for further details.

    Cheers,
    Tim

    I did upgrade and enter my codes, but I may need to let you know tomorrow if it worked (it is set to Daily digest). I didn’t get any error messages, but clicking the Ping Twitter button showed a blank WP admin page and no new digest post has been created.

    Thank you for such a quick response, I’ll keep you updated!

    Grant

    My install seems to be working swimmingly. 🙂

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Stopped working with 1.1 twitter API’ is closed to new replies.
Skip to toolbar